# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Tugas Agen Peramban Baru bertugas memeriksa apabila peramban baku berubah dari Firefox menjadi peramban lainnya. Jika pengubahan terjadi dalam keadaan yang mencurigakan, agen ini akan meminta pengguna mengubah kembali ke Firefox sebanyak maksimal dua kali. Tugas ini dipasang otomatis oleh Firefox dan dipasang ulang ketika Firefox dimutakhirkan. Untuk menonaktifkan tugas ini, perbarui pengaturan “default-browser-agent.enabled” pada laman about:config atau pengaturan kebijakan perusahaan Firefox “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Jadikan Firefox sebagai peramban baku
DefaultBrowserNotificationText=Firefox bukan lagi peramban baku Anda. Jadikan sebagai yang baku?
DefaultBrowserNotificationYesButtonText=Ya
DefaultBrowserNotificationNoButtonText=Tidak

DefaultBrowserNotificationHeaderText=Keep using Firefox?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox to default.
